package com.qmai.android.plugin.alihotfix

import org.gradle.api.Project

open class AliHotFixPlugin: org.gradle.api.Plugin<Project> {
    override fun apply(p0: Project) {
        p0.tasks.create("alihotfix",
                HotFixTask::class.java
        )
    }
}